<?php

namespace App\Console\Commands;

use App\Http\Controllers\CheckResellerSSLRecharge;
use Illuminate\Console\Command;

class CheckResellerPaymentIntegration extends Command
{

    protected $signature = 'ssl:reseller-recharge';


    protected $description = 'Check Reseller Recharge Integration Status and process if any pending payment';


    public function __construct()
    {
        parent::__construct();
    }


    public function handle()
    {
        (new CheckResellerSSLRecharge)->processPendingPayment();
    }
}
